{% extends "page.html" %}
{% block title %}
    {{ g.site.short_name }}
    - Privacy notice
{% endblock %}
{% block content %}
    <div class="text-center my-3">
        <h1>Privacy Notice</h1>
    </div>
    <div class="container">
        <h2>Introduction</h2>
        <p>To deliver this service, we need to collect, process and hold certain personal information. This
            privacy notice details how data is collected, used and stored.</p>
        <h2>Data held by the system</h2>
        <p>A personal profile of each member of participating institutions is stored in a database.</p>
        <p>The system mirrors data from the University-visible profile of a person from
            www.lookup.cam.ac.uk. Changes in details on the University's Lookup will be synced regularly to the
            stored profile.</p>
        <p>A user can update their own details and is expected to keep their profile up to date as an
            accurate representation of the data they wish to share.</p>
        <p>Profiles on some other services are automatically linked to the profile here:</p>
        <ul>
            <li>chat.phy.cam.ac.uk</li>
            <li>codeshare.phy.cam.ac.uk</li>
        </ul>
        <p>Session information is stored to keep a person logged in to the service.</p>
        <h2>How the data is used</h2>
        <p>The service is provided as a member directory for participating institutions. It is expected that
            users will search and browse the data in order to connect with each other, using the details found
            on the profiles.</p>
        <p>In future, the Application Programming Interface (API) of the service may be used to provide user
            details to linked services, for example tag associations for mailing list membership or managerial
            relationships for providing IT resources to research group members. The external applications making
            use of this data are currently:</p>
        <ul>
            <li>Physics department storage (discontinued)</li>
        </ul>
        <h2>Access to the data</h2>
        <p>A user can view their stored profile by visiting the site (<a href="/@me">/@me</a>).</p>
        <p>University members with Raven access are able to browse profiles.</p>
        <p>A person may set their profile as
            <em>hidden</em>
            and they will no longer be visible to other users.</p>
        <p>A limited number of
            <em>administrator</em>
            users at each participating institution have privileged access to the data. Administrators can view
            and update profiles of all members of their institution.</p>
        <p>The systems administrators, in the department of Physics, who maintain the service, have full
            access to view and edit the data stored in the database. A feed showing when members join or leave
            the service is monitored for debugging purposes.</p>
        <h2>Data retention</h2>
        <p>Profiles are retained indefinitely.</p>
        <p>When a member leaves the University their profile is made inaccessible. The profile will be
            deleted on request.</p>
        <p>When a member leaves a participating institution they are contacted with details of how to delete
            their profile.</p>
        <p>Login session data is retained for up to a month. A user can view all their sessions and logout
            in the settings page of the site.</p>
        <h2>More information</h2>
        <p>For more information about how we handle your personal information, and your rights under data
            protection legislation, please see
            <a href="https://www.informationcompliance.admin.cam.ac.uk/data-protection/general-data">https://www.informationcompliance.admin.cam.ac.uk/data-protection/general-data</a>.</p>
        <p>For more details of the implementation of this service, contact
            <a href="mailto:it.services@phy.cam.ac.uk">it.services@phy.cam.ac.uk</a>
        </p>
    </div>
{% endblock %}